Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

Moving 4.0 icon to app folder > says "replace newer with this old file?" Why is 4.0 old?

I downloaded the new 4.0 upgrade. Now when I try to move the icon into the app folder, as instructed, I get a message stating that the 4.0 is "older" and would I like to … (xem thêm)

I downloaded the new 4.0 upgrade. Now when I try to move the icon into the app folder, as instructed, I get a message stating that the 4.0 is "older" and would I like to replace the "newer" item in my folder. Seems strange, since this is the latest upgrade.

Asked by Trixie28 9 năm trước

Last reply by the-edmeister 9 năm trước

  • Đã lưu trữ

v4 hangs at open, back to 3.6, now it hangs too -- conduit engine?

No problems with 3.6. Went to 4 as soon as offered. Immediately hung on load. Noticed new Conduit toolbar (that i would have left out if asked -- used custom install); bu… (xem thêm)

No problems with 3.6. Went to 4 as soon as offered. Immediately hung on load. Noticed new Conduit toolbar (that i would have left out if asked -- used custom install); but too many possible reasons for problem. Went back to 3.6 [*Please make this easier to find -- many people will need to do this.*]. Immediately hung on loading. Worked fine in safe mode. In non-safe, noticed Conduit toolbar, which i never had in 3.6 before. Googled Conduit, saw many problems. Was able to disable/uninstalled in the seconds before 3.6 hang (had to try a few times). Since then, no problem. Obviously: please make Conduit an option, or at least stablize. Will wait on 4 and advise others to do likewise. Thanks, hope this helps.

Asked by ffenduser 9 năm trước

Last reply by c_laverne 9 năm trước

  • Đã lưu trữ

firefox 4 has no sound when connected to my internet radio site

Well i just tried to upgrade from 3.6 to 4.0 only to immediately discover this lost my ability to listen to eve radio.com. (streaming internet radio) Both FF versions had… (xem thêm)

Well i just tried to upgrade from 3.6 to 4.0 only to immediately discover this lost my ability to listen to eve radio.com. (streaming internet radio) Both FF versions had the same plugins and such enabled and up to date in particular the WMP addon, checked volume/mixer on the computer and site etc etc but gave up and uninstalled 4 and reinstalled 3.6. Not sure if its the windows media player not working with the new 4.0 or what, but i will be sticking to 3.6 until this works with the new version.

Asked by valthalin 9 năm trước

Last reply by MaryXYX 8 năm trước

  • Đã lưu trữ

Will FF4 run properly on Windows XP?

I'm currently using FF 3.6.15 and keep getting asked if I would like to upgrade to version 4. Since XP is already considered to be "outdated", I wanted to make sure the … (xem thêm)

I'm currently using FF 3.6.15 and keep getting asked if I would like to upgrade to version 4. Since XP is already considered to be "outdated", I wanted to make sure the new version is compatible with XP (this is for a company computer so I do not have the option of upgrading to Windows 7).

Basically, if it's not recommended for XP, I don't want it. I'm not currently having problems and I don't want to create any.

Asked by Polarisld33 9 năm trước

Last reply by TonyE 9 năm trước

  • Đã lưu trữ

GoToMyPC makes FireFox exit, started with 3.6.16

Gotomypc was working fine until this morning's automatic update of 3.6.16. Now after getting list of computers and clicking "connect", firefox disappears. I did some … (xem thêm)

Gotomypc was working fine until this morning's automatic update of 3.6.16. Now after getting list of computers and clicking "connect", firefox disappears. I did some research and tried to install a new Java version but it has an error and won't finish.

Can I restore Firefox back to earlier vrsion than 3.6.16?

Asked by ktellef 9 năm trước

Last reply by secrecy 9 năm trước

  • Đã lưu trữ

Mac OS 10.4.11 does not work with Firefox 4. To redown load older go to www.mozilla.com/en-US/products/download.html?product=firefox-3.6.16&os=osx&lang=en-US

I down loaded Firefox 4 as you promoted and lost internet service! Message says it won't work with my OS version. It took me a LONNNGG tome to locate the Firefox 3.6.1… (xem thêm)

I down loaded Firefox 4 as you promoted and lost internet service! Message says it won't work with my OS version. It took me a LONNNGG tome to locate the Firefox 3.6.16 to reinstall, so I am sending this in to help others. www.mozilla.com/en-US/products/download.html?product=firefox-3.6.16&os=osx&lang=en-US Your web site says you will soon no longer be adding improvements to 3.6.16, so I should switch to Firefox 4. How do I do that? I have no intentions of screwing up my Mac by upgrading to OS 5 or 6. I want to stay with OS 10. 4.11. And judging by the other help messages, I am far from the only one. Please fix Firefox 4 to work for OS 4! And WARN people about OS X needs Thanks

Asked by BreslerMusic 9 năm trước

Last reply by berty1000 8 năm trước

  • Đã lưu trữ

Firefox 4 Back, forward, refresh buttons not working

Upgraded to Firefox 4 yesterday. Had problems navigating as the back, forward, and refresh buttons would not work. URLs would also not show up at times. Reverted back t… (xem thêm)

Upgraded to Firefox 4 yesterday. Had problems navigating as the back, forward, and refresh buttons would not work. URLs would also not show up at times. Reverted back to 3.6 and now no issues. Anyone else having this problem?

Asked by Anderson 9 năm trước

Last reply by TZANETTI 9 năm trước

  • Đã lưu trữ

Is there a future for Firefox on the Mac Power PC platform (such as G4 and G5)?

I just bought a PowerMac dual G5, because I didn't see a point going to the Intel based ones, as I could just buy a PC at that point. I was hoping that Mozilla would kee… (xem thêm)

I just bought a PowerMac dual G5, because I didn't see a point going to the Intel based ones, as I could just buy a PC at that point. I was hoping that Mozilla would keep making a browser for the PowerPC based Mac's running 10.5. Seems everyone is discontinuing application support for the PowerPC version of Mac OS 10.5. I wanted to know if there was one in the works or not. I know mozilla is still supporting Windows XP, which is a much older operating system than Mac OS 10.5.

Asked by skrewedcomputer 9 năm trước

Last reply by the-edmeister 9 năm trước

  • Đã lưu trữ

norton removed mozilla's file, plug-in-container.exe, as infected; mozilla now crashes when opened and is unusable

I tried to update Mozilla as instructed (from 3.6.16 to 4). Download was interrupted because Norton AntiVirus located a Mozilla program file it determined was infected. … (xem thêm)

I tried to update Mozilla as instructed (from 3.6.16 to 4). Download was interrupted because Norton AntiVirus located a Mozilla program file it determined was infected. That file was "plugin-container.exe " WS Reputation.1. Norton removed the file. I am unable to open Mozilla or any program (everytime I go to use my e-mail, www.juno.com, the system crashes and I have to end juno and mozilla.) Please help - I am otherwise reduced to IE! S.E.Evans

Asked by SEEvans 9 năm trước

Last reply by the-edmeister 9 năm trước

  • Đã lưu trữ

why can't open the new firefox 4.0?

I tried downloading the new firefox 4.0 with mac os x version 10.4.11. After it was done downloading there was a white sign over the firefox icon and it won't let me ope… (xem thêm)

I tried downloading the new firefox 4.0 with mac os x version 10.4.11. After it was done downloading there was a white sign over the firefox icon and it won't let me open it. it says that it's not supported with this system

Asked by lauracho 9 năm trước

Last reply by mozillamarcia 9 năm trước

  • Đã lưu trữ

Major issues with FF 4 includes no Bookmark button and no working tabs

On upgrading to FF4 I have a number of issues. These include:- 1. There is no Bookmark button showing 2. There is no Star Icon appearing in the Awesome Bar 3. The new tab… (xem thêm)

On upgrading to FF4 I have a number of issues. These include:- 1. There is no Bookmark button showing 2. There is no Star Icon appearing in the Awesome Bar 3. The new tab "+" button appears at the far right rather than to the right of the last tab 4. Only a single tab will activate. If I open a new tab and try to navigate to a site, the new site will open in the original tab and not the new tab...I'm stuck to just one usable tab As a result I am back to using 3.6. Operating system is XP Pro.

Asked by petefaulkner 9 năm trước

Last reply by lvladan 9 năm trước

  • Đã lưu trữ

Why was support for PPC removed from the latest version?

I was surprised to find that PPC support was removed from the latest Firefox Mac version. I'm very unhappy with this decision. I'll have to continue using version 3 for n… (xem thêm)

I was surprised to find that PPC support was removed from the latest Firefox Mac version. I'm very unhappy with this decision. I'll have to continue using version 3 for now, but will it be supported? for how long?

I understand it's been a while since Apple switched over to Intel, but many older PPC macs are still around and mine still runs fast enough...

I'm pretty disappointed with this decision...

Asked by makageorge 9 năm trước

Last reply by TonyE 9 năm trước

  • Đã lưu trữ

If I upgrade to FF 4 will I be able to keep my bookmarks and add-ons I have installed so far?

I saw that new FF 4 came out so I wanted to upgrade to it. But wanted to know if my installed add-ons on 3.6 will be usable in FF 4. Also, should I make a back-up copy of… (xem thêm)

I saw that new FF 4 came out so I wanted to upgrade to it. But wanted to know if my installed add-ons on 3.6 will be usable in FF 4. Also, should I make a back-up copy of bookmarks or will they be passed on to newer version? If add-ons don't transfer what is the average time in which people usually remake their add-ons to be usable in newer versions?

Asked by soldieroH 9 năm trước

Last reply by Bonez0r 9 năm trước